# sourcetagstyle.h File Reference

the SourceTagStyle class More...

`#include <glibmm.h>`
`#include <gdkmm/color.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceTagStyle
| a styling attribute that can be applied to to a SourceTag More...
class | Glib::Glib::Value< gtksourceview::SourceTagStyle >
## Typedefs
typedef struct _GtkSourceTagStyle | GtkSourceTagStyle

## Detailed Description

the SourceTagStyle class

## Typedef Documentation

typedef struct _GtkSourceTagStyle GtkSourceTagStyle